docs

# FileInlineQueryResult

interface FileInlineQueryResult : InlineQueryResult
Content copied to clipboard

## Properties

fileId
Link copied to clipboard
abstract val fileId : FileId
Content copied to clipboard
id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard